/* Localized Strings */

"Updating preview…" = "Updating preview…";
"Processing…" = "Processing…";

"Processing Failed" = "Processing Failed";
"The TiltShift effect could not be applied to the selected image." = "The TiltShift effect could not be applied to the selected image.";

"Reset" = "Reset";

"Loading…" = "Loading…";
"Master Image" = "Master Image";
"Applying TiltShift Effect…" = "Applying TiltShift Effect…";